--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743891602.10885'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1743891602.01658'
    into_interval: 6h
    time: '1743891602.10875'
  minmax: 
    max: '1743891602.01658'
    min: '1743889935.22807'
    mtime: '1743891602'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743891602.01658'
    path: 02STAMP
    type: new
  - 
    epoch: '1743891482.44665'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743891482.41981'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743891482.08193'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743890342.02871'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743890342.01774'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743890341.95668'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743890341.87253'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743890341.86315'
    path: 00whois.html
    type: new
  - 
    epoch: '1743889955.87351'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1743889955.40624'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1743889955.08488'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1743889954.68196'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1743889954.43619'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743889950.94565'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743889948.16205'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743889947.30653'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1743889944.92404'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1743889944.14793'
    path: id/J/JA/JACOBG/CHECKSUMS
    type: new
  - 
    epoch: '1743889942.82664'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1743889941.76726'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1743889941.30098'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743889939.26904'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1743889939.08993'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1743889935.22807'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
